Makefile:901 error when I trying to compile gcc 5.1 on cygwin

Hogren hogren@iiiha.com
Mon May 4 11:17:00 GMT 2015


Le 30/04/2015 17:30, Hogren a écrit :
> Le 30/04/2015 15:21, Jonathan Wakely a écrit :
>> Do you need the Java compiler?  If not then you can configure GCC with
>> --enable-languages=c,c++,go,fortran (include whichever languages you
>> actually need support for)
>

Ok, it's good for me !
--enable-languages=c,c++,fortran option resolve my problem.

There is may be a problème with the java part of gcc ?

Is it necessary that I send a bug report ?

Regards,

Hogren



More information about the Gcc-help mailing list